/*     143052 : 이미지 (모바일/PC 출력 구분)      */
.img__143052__ {max-width:100%}
.img__143052__ * {box-sizing:border-box}
.img__143052__ a {display:block;vertical-align:top}
.img__143052__ img {vertical-align:top}
.img__143052__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__143052__ .img_m {display:none;}
	.img__143052__ .img_pc {display:block;}
	.img__143052__ .img_pc img {width:px;}
}

/*     143056 : 공백      */
.solid_line__143056__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__143056__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__143056__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__143056__ {height:0px}
}

/*     143053 : 이미지 (모바일/PC 출력 구분)      */
.img__143053__ {max-width:100%}
.img__143053__ * {box-sizing:border-box}
.img__143053__ a {display:block;vertical-align:top}
.img__143053__ img {vertical-align:top}
.img__143053__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__143053__ .img_m {display:none;}
	.img__143053__ .img_pc {display:block;}
	.img__143053__ .img_pc img {width:px;}
}

/*     143055 : YouTube 동영상 플레이어      */
/* farm */
.farm__143055__ {display:table;width:100%; }
.farm__143055__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__143055__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__143055__ .player-item,
.player__143055__ iframe,
.player__143055__ embed,
.player__143055__ object,
.player__143055__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__143055__.player-16by9 {padding-bottom:56.25%}
.player__143055__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     143057 : 이미지 (모바일/PC 출력 구분)      */
.img__143057__ {max-width:100%}
.img__143057__ * {box-sizing:border-box}
.img__143057__ a {display:block;vertical-align:top}
.img__143057__ img {vertical-align:top}
.img__143057__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__143057__ .img_m {display:none;}
	.img__143057__ .img_pc {display:block;}
	.img__143057__ .img_pc img {width:px;}
}

/*     130342 : 이미지      */
.img__130342__ {max-width:100%}
.img__130342__ * {box-sizing:border-box}
.img__130342__ a {display:block;vertical-align:top}
.img__130342__ img {width:px;vertical-align:top}

